<?xml version="1.0" encoding="utf-8"?>

<creole>

    <containers>
        <container name="bdd" id="50"/>
        <container name="reseau" id="51"/>
        <container name="partage" id="52"/>
        <container name="mysql" group="bdd"/>
        <container name="annuaire" group="bdd"/>
        <container name="interbase" group="bdd"/>
        <container name="web" group="reseau"/>
        <container name="fichier" group="partage"/>
        <container name="ftp" group="partage"/>
        <container name="dhcp" group="partage"/>
    </containers>

    <variables/>

    <constraints/>

    <help/>

</creole>
